@fontFamilyName : "noto";
@fontFamilyDir : "./fonts/noto";
@fontFamilyPathBaseName : "NotoNastaliqUrdu";




// BOLD - 600


@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-Bold.ttf') format('ttf');
    font-weight: 600;
    font-style: normal;
}




// SEMI-BOLD - 500  

@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-SemiBold.ttf') format('ttf');
    font-weight: 500;
    font-style: normal;
}




// REGULAR - 400 - normal

@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-Regular.ttf') format('ttf');
    font-weight: 400;
    font-style: normal;
}


// MEDIUM - 300
@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-Medium.ttf') format('ttf');
    font-weight: 300;
    font-style: normal;
}


